<?xml version='1.0' encoding='UTF-8'?>
<package version="0.0.0" uuid="5_tai_chi-0cc7f3" installOnlyAtStartup="false">
 <names>
  <name lang="en_US">Untitled</name>
 </names>
 <supportedLanguages>
  <language>en_US</language>
 </supportedLanguages>
 <descriptionLanguages>
  <language>en_US</language>
 </descriptionLanguages>
 <contents>
  <behaviorContent path="tai_chi">
   <nature>interactive</nature>
   <permissions/>
  </behaviorContent>
 </contents>
</package>
